<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Content>
	<Application>
		<Version>1.3.5</Version>
		<VersionCode>135</VersionCode>
		<ReadmeEn>http://www.hobbywing.com/Upload/software/AppReadmeEn.txt</ReadmeEn>
		<ReadmeCn>http://www.hobbywing.com/Upload/software/AppReadmeCn.txt</ReadmeCn>
		<Url>http://www.hobbywing.com/Upload/software/hwlink_v1.3.5_2018-08-15_hw.apk</Url>
	</Application>
	<Database>
		<Version>2019-04-12</Version>
		<VersionCode>19</VersionCode>
		<ReadmeEn>http://www.hobbywing.com/Upload/software/database/DBReadmeEn.txt</ReadmeEn>
		<ReadmeCn>http://www.hobbywing.com/Upload/software/database/DBReadmeCn.txt</ReadmeCn>
		<Url>http://www.hobbywing.com/Upload/software/database/Database-2019-04-12.zip</Url>
	</Database>
</Content>